Moose::Deprecated(3)

NAME
Moose::Deprecated - Manages deprecation warnings for Moose

DESCRIPTION
    use Moose::Deprecated -api_version => $version;

FUNCTIONS
This module manages deprecation warnings for features that have been deprecated in Moose.

If you specify "-api_version => $version", you can use deprecated features without warnings. Note that this special treatment is limited to the package that loads "Moose::Deprecated".